@media screen and (max-width: 600px) {

  html,
  body {
    margin: 0;
  }

  body {
    width: 100%;
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1vw;
    font-weight: normal;
    font-style: normal;
    line-height: normal;
    overflow-x: hidden;
    overflow-y: scroll;
    background-color: rgb(255, 255, 255);
  }

  * {
    box-sizing: border-box;
  }

  nav,
  .nav-1a,
  .nav-1a-button,
  .nav-1a-button:hover,
  .modal,
  .modal-content,
  .modal-info,
  .close,
  .close:hover {
    display: none;
  }

  header,
  main,
  .section-1a,
  .section-1a-info,
  .image,
  .section-1b,
  .section-1c,
  .section-1d,
  .section-1d-info,
  .section-1e,
  .section-1f,
  .section-1g,
  footer,
  .footer-1a,
  .footer-1a-responsive,
  .footer-1b,
  .footer-1b-label,
  .footer-1b-label-info {
    display: block;
    margin: 0;
  }

  header {
    width: 100%;
    height: 600px;
    background-color: rgb(225, 225, 225);
    background-image: url("header_600x600.png");
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
  }

  main {
    background-color: rgb(255, 255, 255);
  }

  .section-1a {
    padding: 15% 0 15% 0;
    background-color: rgb(255, 255, 255);
  }

  .section-1a-info {
    padding: 30px 0 30px 0;
    font-size: 4vw;
    color: rgb(0, 0, 0);
    text-align: center;
  }

  .image {
    max-width: 100%;
    height: auto;
  }

  .section-1b,
  .section-1c,
  .section-1e,
  .section-1f {
    padding: 3px 6px 3px 6px;
    background-color: rgb(255, 255, 255);
  }

  .section-1d {
    padding: 15% 0 15% 0;
    background-color: rgb(255, 255, 255);
  }

  .section-1d-info {
    padding: 30px 0 30px 0;
    font-size: 3.3vw;
    color: rgb(0, 0, 0);
    text-align: center;
  }

  .section-1g {
    padding: 3px 6px 326px 6px;
    background-color: rgb(255, 255, 255);
  }

  footer {
    background-color: rgb(255, 255, 255);
  }

  .footer-1a {
    background-color: rgb(60, 62, 64);
  }

  .footer-1a-responsive {
    padding: 0 17% 0 0;
  }

  .footer-1b {
    padding: 60px 40% 60px 40%;
    background-color: rgb(50, 52, 54);
  }

  .footer-1b-label {
    background-color: rgb(60, 62, 64);
  }

  .footer-1b-label-info {
    padding: 5px 0 5px 0;
    font-size: 4vw;
    color: rgb(110, 112, 114);
    text-align: center;
  }

}

@media screen and (min-width: 601px) {

  html,
  body {
    margin: 0;
    scroll-behavior: smooth;
  }

  body {
    width: 100%;
    height: 5167px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    font-weight: normal;
    font-style: normal;
    line-height: normal;
    overflow-x: hidden;
    overflow-y: scroll;
    background-color: rgb(255, 255, 255);
  }

  * {
    box-sizing: border-box;
  }

  header,
  nav,
  .nav-1a,
  .nav-1a-button,
  .nav-1a-button:hover,
  main,
  .section-1a,
  .section-1a-info,
  .image,
  .section-1b,
  .section-1c,
  .section-1d,
  .section-1d-info,
  .section-1e,
  .section-1f,
  .section-1g,
  footer,
  .footer-1a,
  .footer-1a-responsive,
  .footer-1b,
  .footer-1b-label,
  .footer-1b-label-info,
  .modal-content,
  .modal-info,
  .close,
  .close:hover {
    display: block;
  }

  .modal {
    display: none;
  }

  header,
  nav,
  .nav-1a,
  .nav-1a-button,
  main,
  .section-1a,
  .section-1a-info,
  .image,
  .section-1b,
  .section-1c,
  .section-1d,
  .section-1d-info,
  .section-1e,
  .section-1f,
  .section-1g,
  footer,
  .footer-1a,
  .footer-1b,
  .footer-1b-label-info,
  .modal-info,
  .close {
    margin: 0;
  }

  header {
    width: 100%;
    height: 1399px;
    background-color: rgb(225, 225, 225);
    background-image: url("header_1399x1399.png");
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
  }

  nav {
    width: 100%;
    height: 42px;
    background-color: rgb(255, 255, 255);
  }

  .nav-1a {
    padding: 0 0 0 6px;
  }

  .nav-1a-button {
    padding: 12px 5px 5px 5px;
    list-style-type: none;
    text-decoration: none;
    overflow: hidden;
    float: left;
    font-size: 120%;
    color: rgb(0, 0, 0);
    text-align: center;
    cursor: pointer;
  }

  .nav-1a-button:hover {
    text-decoration: underline;
  }

  main {
    width: 100%;
    height: 3144px;
    background-color: rgb(255, 255, 255);
  }

  #textile1,
  .section-1a {
    width: 100%;
    height: 192px;
    background-color: rgb(255, 255, 255);
  }

  .section-1a-info {
    padding: 96px 0 0 0;
    font-size: 120%;
    color: rgb(0, 0, 0);
    text-align: center;
  }

  .image {
    margin: 8px auto 8px auto;
    padding: 8px 8px 8px 8px;
    width: 568px;
    height: 426px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
  }

  .section-1b,
  .section-1c,
  .section-1e,
  .section-1f {
    padding: 15px 0 0 0;
    width: 100%;
    height: 472px;
    background-color: rgb(255, 255, 255);
  }

  .section-1d {
    width: 100%;
    height: 192px;
    background-color: rgb(255, 255, 255);
  }

  .section-1d-info {
    padding: 80px 0 0 0;
    font-size: 100%;
    color: rgb(0, 0, 0);
    text-align: center;
  }

  .section-1g {
    padding: 15px 0 0 0;
    width: 100%;
    height: 872px;
    background-color: rgb(255, 255, 255);
  }

  footer {
    width: 100%;
    height: 624px;
    background-color: rgb(255, 255, 255);
  }

  .footer-1a {
    width: 100%;
    height: 416px;
    background-color: rgb(60, 62, 64);
  }

  .footer-1a-responsive {
    margin: 0 auto 0 0;
    width: 416px;
    height: 416px;
  }

  .footer-1b {
    padding: 80px 0 0 0;
    width: 100%;
    height: 208px;
    background-color: rgb(50, 52, 54);
  }

  .footer-1b-label {
    margin: 0 150px 0 auto;
    width: 118px;
    height: 42px;
    border-radius: 50px 50px 50px 50px;
    background-color: rgb(60, 62, 64);
  }

  .footer-1b-label-info {
    padding: 11px 0 0 0;
    font-size: 120%;
    color: rgb(110, 112, 114);
    text-align: center;
  }

  .modal {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.7);
    overflow: auto;
    z-index: 3;
  }

  .modal-content {
    margin: 194px auto 0 auto;
    padding: 10px 10px 10px 10px;
    width: 386px; 
    height: auto;
    border-radius: 3px 3px 3px 3px;
    background-color: rgb(255, 255, 255);
  }

  .modal-info {
    padding: 5px 0 0 5px;
    font-size: 125%;
    color: rgb(0, 0, 0);
  }

  .close {
    float: right;
    padding: 0 8px 0 0;
    font-size: 165%;
    color: rgb(170, 170, 170);
    text-decoration: none;
    cursor: pointer;
  }

  .close:hover {
    color: rgb(0, 0, 0); 
  }

}

@media screen and (min-width: 1400px) {

  html {
    margin: 0;
    scroll-behavior: smooth;
  }

  body {
    margin: 0 auto 0 auto;
    max-width: 1920px;
    height: 6870px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    font-weight: normal;
    font-style: normal;
    line-height: normal;
    overflow-x: hidden;
    overflow-y: scroll;
    background-color: rgb(250, 250, 250);
  }

  * {
    box-sizing: border-box;
  }

  header,
  nav,
  .nav-1a,
  .nav-1a-button,
  .nav-1a-button:hover,
  main,
  .section-1a,
  .section-1a-info,
  .image,
  .section-1b,
  .section-1c,
  .section-1d,
  .section-1d-info,
  .section-1e,
  .section-1f,
  .section-1g,
  footer,
  .footer-1a,
  .footer-1a-responsive,
  .footer-1b,
  .footer-1b-label,
  .footer-1b-label-info,
  .modal-content,
  .modal-info,
  .close,
  .close:hover {
    display: block;
  }

  .modal {
    display: none;
  }

  header,
  nav,
  .nav-1a,
  .nav-1a-button,
  main,
  .section-1a,
  .section-1a-info,
  .image,
  .section-1b,
  .section-1c,
  .section-1d,
  .section-1d-info,
  .section-1e,
  .section-1f,
  .section-1g,
  footer,
  .footer-1a,
  .footer-1b,
  .footer-1b-label-info,
  .modal-info,
  .close {
    margin: 0;
  }

  header {
    width: 100%;
    height: 1920px;
    background-color: rgb(225, 225, 225);
    background-image: url("header_1920x1920.png");
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
  }

  nav {
    width: 100%;
    height: 44px;
    background-color: rgb(255, 255, 255);
  }

  .nav-1a {
    padding: 0 0 0 10px;
  }

  .nav-1a-button {
    padding: 12px 5px 5px 5px;
    float: left;
    font-size: 125%;
    color: rgb(0, 0, 0);
    text-align: center;
    list-style-type: none;
    text-decoration: none;
    overflow: hidden;
    cursor: pointer;
  }

  .nav-1a-button:hover {
    text-decoration: underline;
  }

  main {
    width: 100%;
    height: 4182px;
    background-color: rgb(255, 255, 255);
  }

  #textile1,
  .section-1a {
    width: 100%;
    height: 256px;
    background-color: rgb(255, 255, 255);
  }

  .section-1a-info {
    padding: 130px 0 0 0;
    font-size: 135%;
    color: rgb(0, 0, 0);
    text-align: center;
  }

  .image {
    margin: 8px auto 8px auto;
    padding: 11px 11px 11px 11px;
    width: 768px;
    height: 576px;
    background-color: rgb(255, 255, 255);
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
  }

  .section-1b,
  .section-1c,
  .section-1e,
  .section-1f {
    padding: 21px 0 0 0;
    width: 100%;
    height: 634px;
    background-color: rgb(255, 255, 255);
  }

  .section-1d {
    width: 100%;
    height: 256px;
    background-color: rgb(255, 255, 255);
  }

  .section-1d-info {
    padding: 104px 0 0 0;
    font-size: 115%;
    color: rgb(0, 0, 0);
    text-align: center;
  }

  .section-1g {
    padding: 21px 0 0 0;
    width: 100%;
    height: 1134px;
    background-color: rgb(255, 255, 255);
  }

  footer {
    width: 100%;
    height: 768px;
    background-color: rgb(255, 255, 255);
  }

  .footer-1a {
    width: 100%;
    height: 512px;
    background-color: rgb(60, 62, 64);
  }

  .footer-1a-responsive {
    margin: 0 auto 0 0;
    width: 512px;
    height: 512px;
  }

  .footer-1b {
    padding: 98px 0 0 0;
    width: 100%;
    height: 256px;
    background-color: rgb(50, 52, 54);
  }

  .footer-1b-label {
    margin: 0 185px 0 auto;
    width: 128px;
    height: 46px;
    border-radius: 50px 50px 50px 50px;
    background-color: rgb(60, 62, 64);
  }

  .footer-1b-label-info {
    padding: 12px 0 0 0;
    font-size: 130%;
    color: rgb(110, 112, 114);
    text-align: center;
  }

  .modal {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.7);
    overflow: auto;
    z-index: 3;
  }

  .modal-content {
    margin: 256px auto 0 auto;
    padding: 15px 15px 15px 15px;
    width: 512px; 
    height: auto;
    border-radius: 4px 4px 4px 4px;
    background-color: rgb(255, 255, 255);
  }

  .modal-info {
    padding: 5px 0 0 5px;
    font-size: 145%;
    color: rgb(0, 0, 0);
  }

  .close {
    float: right;
    padding: 0 10px 0 0;
    font-size: 185%;
    color: rgb(170, 170, 170);
    text-decoration: none;
    cursor: pointer;
  }

  .close:hover {
    color: rgb(0, 0, 0);
  }

}